html {
    height: 100%;
    box-sizing: border-box;
}

body {
    font-family: 'Montserrat', sans-serif;
    position: relative;
    min-height: 100%;
    
    background: #f8f8f8;
}

h1 {
    font-size: 30px;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
}

h2 {
    font-size: 22px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
}

h3 {
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
}

h4 {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #4e4d4f;
}

p {
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
}

.bg-grey {
    background-color: #f3f3f5;
}

.color-white{
    color: #ffffff;
}

.color-grey {
    color: #4e4d4f;
}

.color-charcoal-grey {
    color: #4e4d4f;
}

.color-touquese {
    color: #00b7d2;
}

/*BUTTONS*/
.button-regular {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background-color: #00b7d2;
    padding-left: 28px;
    padding-right: 28px;
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 13px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #fff;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.button-regular:hover {
    background-color: #029ab1;
    color: #fff;

}

.button-outline {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background-color: transparent;
    padding-left: 28px;
    padding-right: 28px;
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 13px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #979797;
    border: 1px solid #979797;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.button-outline:hover {
    background-color: #00e76e;
    border-color: #00e76e;
    color: #fff;
}

.button-outline-blue {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background-color: transparent;
    padding-left: 28px;
    padding-right: 28px;
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 13px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #00b7d2;
    border: 1px solid #00b7d2;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.button-outline-blue:hover {
    background-color: #00b7d2;
    border-color: #00b7d2;
    color: #fff;
}

.button-actions {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background-color: #00e76e;
    padding-left: 60px;
    padding-right: 60px;
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 15px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #fff;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.button-actions.tourquese{
    background-color: #00b7d2 !important;
}
.button-actions.tourquese:hover{
    background-color: #029ab1 !important;
}

.button-actions .badge-new{
    position: absolute;
    background-color: #00e76e;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 10px;
    margin-top: -20px;
    margin-left: 5px;
    left: 0;
    color: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    animation: shadow-pulse 1s infinite;
}

.button-send {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background-color: #00e76e;
    padding-left: 100px;
    padding-right: 100px;
    padding-top: 14px;
    padding-bottom: 14px;
    font-size: 15px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #fff;
    border: none;
    margin-top: 65px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.button-actions:hover,
.button-send:hover {
    background-color: #05cc64;
    color: #fff;
}

.button-regular:hover,
.button-send:hover,
.button-actions:hover,
.button-outline:hover,
.button-outline-blue:hover {
    text-decoration: none;
}


/*HEADER*/
header{
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
}
header .functions {
    padding-top: 14px;
    margin-bottom: 0;
}

header .functions ul {
    display: inline-block;
}

header .functions ul li {
    list-style: none;
}



header img.logo{
    height: 38px;
    margin-top: 15px;
}

header nav ul {
    display: flex;
    padding-left: 0px;
}

header nav ul li {
    list-style: none;
    line-height: 1.1;
    text-align: center;
    border-right: 1px solid #c3c4ca;
    padding-left: 20px;
    padding-right: 20px;
}

header nav ul li:last-child {
    border-right: 1px solid #fff;
}

header nav ul li a {
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #4e4d4f;
    max-width: 130px;
}

.item-m-rh a{
    max-width: 110px;
}

header nav ul li a:hover {
    text-decoration: none;
    color: #00b7d2;
}

header .menu ul{
    margin-bottom: 0;
    list-style: none;
    padding-top: 24px;
}
header .menu ul li{
    margin-right: 10px;
    display: inline-block;
}
header .menu ul li a{
    font-size: 16px;
    color:#4f4e50 ;
}
header .menu ul li a:hover{
    color: #00b7d2;
    text-decoration: none;
}

header nav ul li a .badge-new{
    position: absolute;
    background-color: #00e76e;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 10px;
    margin-top: -25px;
    margin-left: 35px;
    color: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    animation: shadow-pulse 1s infinite;
}

header .button-outline, header .button-regular{
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 11px;
    min-width: 130px !important;
    display: inline-block;
}
header .button-regular{
    padding-top: 9px;
    padding-bottom: 9px;
    background-color: #00e76e;
}
header .button-regular:hover{
    background-color: #05cc64;
}

/*MENU MOBILE*/
.menu-btn {
    width: 30px;
    height: 30px;
    margin-top: 10px;
    cursor: pointer;
}

.m-mobile {
    position: fixed;
    background-color: #fff;
    padding: 2em;
    width: calc(100% - 4em);
    height: calc(100% - 4em);
    display: none;
    transform: scaleX(0);
    transform-origin: right;
    z-index: 99999;
    width: 100%;
    height: 100%;
}

.m-mobile .close-btn {
    width: 25px;
    float: right;
    cursor: pointer;
    opacity: 0;
}

.m-mobile ul {
    list-style-type: none;
    padding: 0;
    display: block;
    margin-top: 20px;
    padding-left: 10px;
    height: 100%;
    overflow-x: auto;
    padding-bottom: 50px;
}

.m-mobile a {
    color: #4e4d4f;
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
}

.m-mobile ul li a .badge-new{
    display: inline;
    position: absolute;
    background-color: #00e76e;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 10px;
    margin-top: 3px;
    margin-left: 10px;
    /* left: 0; */
    color: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    animation: shadow-pulse 1s infinite;
}

.m-mobile span {
    color: #00e76e;
    display: block;
    font-size: 25px;
    padding: 0;
    margin: 0;
    font-weight: bold;

}

.m-mobile li {
    opacity: 0;
    margin-bottom: 10px;
}

.m-mobile .btn-desb {
    font-size: 18px;
    margin-top: 5px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background-color: #00b7d2;
    padding-left: 28px;
    padding-right: 28px;
    padding-top: 12px;
    padding-bottom: 12px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #fff;
    display: inline-block;
}


.incentive,
.rh,
.promo,
.gift {
    padding-top: 100px;
}


/*CONSUMER*/
.about-consumer{
    width: 100%;
    padding-top: 65px;
}

.about-consumer .slider-home .item .slider1{
    background-image: url('../img/banner-slide.jpg');
    height: 468px;
    /*background-repeat: no-repeat;*/
}
.about-consumer .slider-home .item .slider1{
    padding-left: 32px;
    padding-right: 32px;
}
.about-consumer .slider-home .item h2{
    padding-top: 90px;
    font-size: 48px;
  font-weight: 800;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.08;
  letter-spacing: -1.5px;
  max-width: 430px;
}
.about-consumer .slider-home .item p{
    max-width: 430px;
}
.about-consumer .slider-home .item .button-actions{
    margin-top: 15px;
    display: inline-block;
}

.cards-home-vp h4{
    margin-top: 64px;
    margin-bottom: 32px;
    font-size: 18px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.11;
    letter-spacing: -0.15px;
}

.cards-home-vp .owl-stage-outer{
    padding-bottom: 10px;
}

.cards-home-vp .box{
    background: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
    padding: 16px;
    min-height: 400px;
    justify-content: space-between;
    flex-direction: column;
    display: flex;
}
.cards-home-vp .box  img{
    width: 100%;
}
.cards-home-vp .box  h2{
    margin-top: 8px;
    display: block;
    font-size: 20px;
}
.cards-home-vp .box h3{
    color: #00b7d2;
    font-size: 24px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.08;
    letter-spacing: -1px;
    padding-bottom: 15px;
}
.cards-home-vp .box h3 span{
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.17;
    letter-spacing: -0.5px;
    color: #00e76e;
}
.cards-home-vp .box  p{
    font-size: 14px;
}
.cards-home-vp .box .button-actions{
    justify-content: flex-end;
    display: flex;
}

.cards-home-vp .owl-nav{

}

.cards-home-vp .owl-theme .owl-nav [class*='owl-']{
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.3);
    background-color: #ffffff;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    outline: none;
    
    
}
.cards-home-vp .owl-nav button span{
    font-size: 50px;
    color: #00b7d2;
    line-height: 0.7;
    padding: 5px 15px !important;
   
}

.cards-home-vp .owl-theme .owl-nav .owl-prev{
    left: -35px;
    position: absolute;
    top: 50%;
    margin-top: -35px;
}
.cards-home-vp .owl-theme .owl-nav .owl-next{
    right: -35px;
    position: absolute;
    top: 50%;
    margin-top: -35px;
}


.vp{
    padding-top: 60px;
    padding-bottom: 60px;
}
.vp p{
    max-width: 393px;
}
.vp h2{
    font-size: 48px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.04;
    letter-spacing: -1.5px;
    max-width: 335px;
}

.vp .item{
    display: inherit;
    margin-bottom: 20px;
}
.vp .item h3{
    font-weight: normal;
    margin-top: 20px;
    margin-left: 15px;
}





/*ADS*/
.ads-vp{
    background: url('../img/banner-dia-das-maes-1140px.jpg') no-repeat;
    width: 100%;
    height: 378px;
    background-size: contain;
    margin-top: 60px;
}

/*CARDS VP*/
.cards-vp {
    padding-top: 60px;
}

.cards-vp h2 {
    margin-top: 30px;
}

.cards-vp p {
    margin-top: 20px;
}

.cards-vp span {
    margin-top: 20px;
    font-size: 35px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
}

.bandeira-vp{
    background-color: #ffffff;
    color: #ffffff;
    padding-top: 90px;
}
.bandeira-vp h2{
    margin-top: 260px;
    font-size: 48px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.08;
    letter-spacing: -1.5px;
    max-width: 505px;
}
.bandeira-vp .button-actions{
    margin-top: 20px;
    display: inline-block;
}

.unlock-vp{
    background-color: #00b7d2;
    color: #ffffff;
    padding-top: 125px;
    padding-bottom: 170px;
}
.unlock-vp h2{
    font-size: 48px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.08;
    letter-spacing: -1.5px;
    max-width: 383px;
}
.unlock-vp p{
    max-width: 383px;
}
.unlock-vp .item{
    display: inherit;
    margin-bottom: 20px;
}
.unlock-vp .item img{
    width: 60px;
}
.unlock-vp .item h3{
    font-weight: normal;
    margin-top: 20px;
    margin-left: 15px;
}
.unlock-vp .button-actions{
    margin-top: 30px;
    display: inline-block;
}
.unlock-vp .img{
 width: 100%;
}


/*VP SB*/
.vp-sb {
    padding-top: 115px;
    padding-bottom: 115px;
}

.vp-sb h2 {
    margin-top: 30px;
}

.vp-sb p {
    margin-top: 20px;
}

.vp-sb .icons {
    margin-top: 40px;
}

/*RECEIVER*/
.receiver {
    padding-top: 160px;
}

.receiver h2 {
    margin-top: 30px;
}

.receiver p {
    margin-top: 20px;
}

.receiver .icons {
    margin-top: 70px;
}

/*INCENTIVE*/
.incentive p {
    max-width: 425px;
    margin: 0 auto;
}

.incentive img {
    margin-top: 40px;
    margin-bottom: 30px;
}

.incentive h2.subtitle {
    max-width: 345px;
    margin: 0 auto;
}

.incentive a.button-actions {
    margin-top: 40px;
    display: inline-block;

}

/*RH*/
.rh img {
    margin-top: 45px;
}

.rh ul {
    margin-top: 40px;
    margin-bottom: 40px;
    padding-left: 0;
}

.rh ul li {
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
}

.rh ul li h4:before {
    content: "• ";
    color: #00e76e;
}

.rh ul li h4 {
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #4e4d4f;
}

/*PROMO*/
.promo img {
    margin-top: 60px;
}

.promo h2.subtitle {
    max-width: 455px;
    margin: 0 auto;
    margin-top: 35px;
}

.promo a.button-actions {
    margin-top: 40px;
    display: inline-block;

}

/*GIFT*/
.gift h2 {
    margin-bottom: 30px;
}

.gift .icons {
    padding-top: 30px;
}

.gift .icons .ico {
    min-height: 100px;

}

/*CUSTOMERS*/
.customers {
    margin-top: 110px;
    padding-top: 80px;
    padding-bottom: 100px;
}

.customers .clients {
    margin-top: 80px;
}

.customers .clients img {
    width: 100%;
}

/*FORM*/
.form,
.contact {
    padding-top: 80px;
}

.form h2 {
    margin-bottom: 30px;
}

.form h4 {
    text-align: left;
    font-size: 20px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #4e4d4f;
    padding-top: 25px;
}

.form .form-group {
    text-align: left;
}

.form .form-group label {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #4e4d4f;
}

.form .form-group input {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border: 1px solid #8a8a8a;
}

/*CONTACT*/
.contact {
    padding-bottom: 180px;
}

.contact h2 {
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
}

.contact h3 {
    font-size: 30px;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #00e76e;
}

.contact p {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
}


/*QUEM SOMOS*/
.about {
    padding-top: 50px;
}


.about h2 {
    margin-top: 30px;
}

.about p {
    margin-top: 20px;
}

.numbers {
    padding-top: 50px;
}

.numbers .data {
    margin-top: 70px;
}

.numbers .number {
    font-size: 50px;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #00e76e;
}

.numbers span {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
}

.numbers .number span {
    font-size: 45px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
}

.numbers p {
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    margin-bottom: 0;
}


.about-sb-vp {
    padding-top: 80px;
    padding-bottom: 180px;
}

.about-sb-vp h2 {
    margin-top: 30px;
}

.about-sb-vp p {
    margin-top: 20px;
}

.about-sb-vp a {
    float: left;
    margin-top: 20px;
}

/*FAQ*/
.faq {
    margin-top: 20px;
    padding-bottom: 180px;
}

.faq h1 {
    font-size: 40px;
    margin-bottom: 30px;
}

.faq .card-header {
    background-color: #00b7d2;
    cursor: pointer;
    border-bottom: 1px solid #fff;

}

.faq .card-header:hover {
    background-color: #07a2b9;
}

.faq .card-header:focus {
    background-color: #07a2b9;
}

.faq h2 {
    border-bottom: 1px solid #dee2e6;
    padding-bottom: 10px;
    margin-bottom: 50px;
    animation-duration: 0.6s;
    animation-delay: 0.6s;
}

.faq .accordion {
    animation-duration: 0.9s;
    animation-delay: 0.9s;
}

.faq h3 {
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #4e4d4f;
}

.faq h3 span {
    color: #00e76e;
}

.faq .card-header button.btn-link {
    font-size: 25px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #fff;
}

.faq .card-header button.btn-link:hover,
.faq .card-header button.btn-link:focus {
    text-decoration: none;
}

.faq .card {
    border-color: #fff;
}

.faq p {
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #4e4d4f;
}

/*TARIFAS*/
.tarifas {
    padding-bottom: 180px;
}

.tarifas h1 {
    font-size: 40px;
    margin-bottom: 30px;
}

.tarifas table {
    margin-bottom: 40px;
}

.tarifas table h3 {
    font-size: 30px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #00b7d2;
}

.tarifas table span{
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 100%;
    letter-spacing: normal;    
}

.tarifas .obs{
    margin-top:30px;
}

.tarifas .obs p{
    font-size: 14px;
}

.tarifas table  tbody tr{
    height: 70px;
    min-height: 70px;
}

.tarifas table  thead th{
    border-bottom: 1px solid #dee2e6;
}

.tarifas table tr td{
    vertical-align: middle;
}

/*DEBLOQUEIO*/
.desbloqueio {
    padding-top: 50px;
    padding-bottom: 180px;
}

.desbloqueio img {
    margin-top: 50px;
    margin-bottom: 50px;
}

.desbloqueio p.info {
    margin-top: 50px;
}

.desbloqueio a.link {
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #00b7d2;
}

.desbloqueio a.link:hover {
    text-decoration: underline;
    cursor: pointer;
}

.desbloqueio .buttons {
    margin-top: 20px;
}

.desbloqueio .buttons a {
    width: 100%;
    display: block;
}

.desbloqueio-wallet {
    padding-top: 50px;
    padding-bottom: 180px;
}

.desbloqueio-wallet p {
    margin: 0 auto;
}

.desbloqueio-wallet .icons {
    padding-top: 80px;
}

.desbloqueio-wallet .icons p {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
}

/*PERSONALIZAR*/
.custom {
    padding-top: 50px;
    padding-bottom: 100px;
}
.custom p{
    font-size: 25px;
    margin-top: 75px;
}
.custom .icons{
    margin-top: 20px;
}
.custom .icons p{
    font-size: 16px;
    font-weight: bold;
    margin-top: 5px;
}
.custom .button-actions{
    margin-top:100px;
    display: inline-block;
}
.custom .card-print{
    margin-top: 150px;
}
.custom-roles{
    padding-top: 50px;
    padding-bottom: 60px;
}
.custom-roles img{
    width: 100%;
}
.custom-roles h2{
    font-size: 28px;
    max-width: 740px;
}
.custom-roles p{
    margin-top: 15px;
    max-width: 740px;

}
.custom-roles h3{
    font-size:20px;
    margin-top:80px;
}
.custom-roles ul {
    margin-left: -50px;
    margin-top: 20px;
}
.custom-roles ul li{
    margin: 0;
    font-size: 18px;
    list-style-type: none;
    margin: 0;
    padding: 10px 50px 10px 45px;
    vertical-align: middle;
}

.custom-roles ul.ok li{
    background: url(../img/ic-list-ok.svg) no-repeat 10px 10px transparent;
}
.custom-roles ul.not li{
    background: url(../img/ic-list-not.svg) no-repeat 10px 10px transparent;
}
.custom-not-use{
    padding-top: 50px;
    padding-bottom: 70px;
}
.custom-not-use .cards{
    margin-top:90px;
}
.custom-not-use .cards p{
    font-size: 14px;
    color: #fa6666;
    font-weight: bold;
}

.custom-not-use .cards .item{
    margin-bottom: 50px;
}
.custom-not-use .cards .item img{
    width: 100%;
}
.custom-not-use .cards p img{
    padding-right: 5px;
    margin-top: -3px;
    width: initial !important;
    
}

.custom-terms{
    padding-top: 90px;
    padding-bottom: 160px;
}
.custom-terms p{
    margin-top: 30px;
}

.custom-terms a{
    display: inline-block;
    margin-top: 70px;
}

.custom-water-mark{
    padding-top: 50px;
    padding-bottom: 70px;
}
.custom-water-mark p{
    margin-top: 20px;
}
.custom-water-mark ul{
    margin-top: 40px;
}
.custom-water-mark ul{
    margin-left: -50px;
}
.custom-water-mark ul li{
    text-align: left;
    margin: 0;
    font-size: 18px;
    list-style-type: none;
    margin: 0;
    padding: 10px 50px 10px 45px;
    vertical-align: middle;
    background: url(../img/ic-list-notice.svg) no-repeat 10px 10px transparent;
}
.custom-water-mark .button-actions{
    margin-top:100px;
    display: inline-block;
}
.custom-water-mark .cards .item{
    margin-bottom: 40px;
}

.custom-water-mark .cards p{
    font-size: 14px;
    margin: 0;
    font-weight: bold;
}

.custom-water-mark .cards img{
    width: 100%;
}

.custom-water-mark .cards p img{
    width: initial !important;
}

.custom-water-mark .cards p.ok{
    color: #00e76e;
}
.custom-water-mark .cards p.not{
    color: #fa6666;
}
.custom-spaces{
    padding-top: 100px;
    padding-bottom: 100px;
    background: #f3f3f5;
}
.custom-spaces p{
    margin-top: 20px;
}
.custom-spaces .cards{
    margin-top:60px;
}
.custom-spaces .cards .card-logo-master img{
    margin-top: 76px;
    margin-left: 30px;
}
.custom-spaces .cards .card-item{
    margin-top: 30px;
}
.custom-spaces .cards .card-item p{
    font-size: 16px;
    padding-left: 100px;
    padding-right: 100px;
}
.arrow{
    width: 44px;
    height: 118px;
    position: absolute;
    top: 477px;
}

.arrow.left{
    background: url(../img/arrow-cards-left.svg) no-repeat;
    left: 0;
}
.arrow.right{
    background: url(../img/arrow-cards-right.svg) no-repeat;
    right: 0;
}
.custom-card{
    padding-top: 100px;
    padding-bottom: 18px;
}

.msg-risk{
    font-size: 10px;
}


.card-model{
    width: 380px;
    height: 248px;
    position: relative;
    background: #f2f2f2;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    box-shadow: 1px 2px 14px 0 rgba(0, 0, 0, 0.2);
    margin-top: 80px;
    overflow: hidden;
    user-select: none;
    cursor: move;
}

.card-model > div:not(.pelicula-card){
    z-index: 99;
}

.card-model .pelicula-card {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100;
}

#img-card, #img-card2 {
    position: absolute;
    width: auto;
    height: auto;
    transition-property: transform, scale;
    transition-duration: 300ms, 300ms;
    pointer-events: none;
}

.card-model .logo-vp{
    background: url(../img/logo-vp-card.png) no-repeat;
    width: 113px;
    height: 49px;
    position: absolute;
    left: 15px;
    top: 15px;
}

.card-model .logo-sb{
    background: url(../img/logo-sb-card.png) no-repeat;
    width: 93px;
    height: 29px;
    position: absolute;
    left: 274px;
    top: 15px;
}
.card-model .info-valid{
    font-size: 6px;
    font-weight: bold;
    text-align: center;
    position: absolute;
    left: 153px;
    top: 20px;
}
.card-model .info-gift{
    font-size: 6px;
    font-weight: bold;
    position: absolute;
    top: 114px;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.card-model .chip{
    background: url(../img/chip-card.svg) no-repeat;
    width: 70px;
    height: 55px;
    position: absolute;
    top: 90px;
    left: 30px;
}
.card-model .text-card{
    -webkit-background-clip: text;
    background: #c8c8c8;
    background: -webkit-gradient(linear,left top,left bottom,from(#c8c8c8),color-stop(25%,#fff),color-stop(49%,#c8c8c8),color-stop(73%,#fff),to(#c8c8c8));
    background: linear-gradient(to bottom,#c8c8c8 0,#fff 25%,#c8c8c8 49%,#fff 73%,#c8c8c8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8c8c8', endColorstr='#c8c8c8', GradientType=0);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-shadow: 0.5px 0.5px 1px rgba(0,0,0,.2);
}
.card-model .card-number{
    position: absolute;
    top: 150px;
    left: 35px;
    font-size: 18px;
    color: #646569;
    word-spacing: 8px;
    font-weight: normal;
    letter-spacing: 5px;
}
.card-model .valid-date{
    position: absolute;
    top: 177px;
    font-size: 14px;
    color: #646569;
    left: 135px;
}
.card-model .valid-date span{
    color: #000;
    font-size: 6px;
    font-weight: bold;
    float: left;
    width: 25px;
    line-height: 100%;
    margin-top: 3px;
}
.card-model .card-name{
    position: absolute;
    font-size: 11px;
    top: 202px;
    left: 35px;
    color: #646569;
    letter-spacing: 2px;
}
.card-model .card-message{
    position: absolute;
    font-size: 11px;
    top: 220px;
    left: 35px;
    color: #646569;
    letter-spacing: 2px;
}
.card-model .logo-mc{
    background: url(../img/logo-master-card.svg) no-repeat;
    width: 95px;
    height: 72px;
    position: absolute;
    top: 178px;
    left: 285px;
}
.form-card {
    width: 260px;
    margin-left: -30px;
    margin-top: 125px;
    text-align: center;
}

.form-card label{
    font-size: 14px;
}

.form-card .form-control{
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border: 1px solid #8a8a8a;
    font-size: 13px;
    text-transform: uppercase;
}
.btn-custom-card{
    background: transparent;
    border: 0;
    cursor: pointer;
    margin-top: 50px;
}
.btn-custom-card p{
    font-size: 16px;
    margin-top: 15px;
    display: block;
}
.btn-custom-card:hover{
    opacity: 0.7;
}
.btn-custom-card:focus{
    outline:none;
}

.btn-zoom .slider{
    margin-top: 65px;
}
.btn-zoom p{
    font-size: 16px;
    margin-top: 20px;
    text-align: center;
    display: block;
}

.custom-card .msg p{
    margin-top: 100px;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
}

/*FOOTER*/
.footer {
    background-color: #4e4d4f;
    padding-top: 60px;
    padding-bottom: 60px;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
}

.footer .infos p {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0px;
    color: #fff;
    margin-top: 20px;
    margin-bottom: 0;
}

.footer .infos p.ddd {
    font-size: 12px;
    margin-top: 0;
}

.footer .infos h3 {
    font-size: 25px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #fff;
    margin-bottom: 0;
}

.footer .infos span {
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0px;
    color: #fff;
}

.footer nav {
    border-bottom: 1px solid #fff;
    display: inline-table;
}

.footer nav ul {
    padding-left: 0px;
    margin-top: 30px;

}

.footer nav ul li {
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
}

.footer nav ul li a {
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: -0.4px;

}

.footer .sociais {
    display: none;
}

.footer .sociais ul {
    padding-left: 0px;
    padding-top: 30px;
}

.footer .sociais ul li {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
}

.footer .buttons a {
    display: block;
    margin-top: 20px;
}
#buttons_scroll {
    z-index: 99999;
    position: relative;
}

.btn_chat {
    position: fixed;
    bottom: 22px;
    right: 10px;
    font-size: 18px;
}

/*404*/
.error404{
    padding-top:250px;
}

.error404 h2{
    font-size: 60px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.7px;
}

.error404 p{
    font-size: 24px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.3px;
}
.error404 span{
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.2px;
}

.error404 ul {
    margin-top: 20px;    
}

.error404 ul li{
    list-style-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAYAAAA7bUf6AAAAAXNSR0IArs4c6QAAAb5JREFUOBGtVE0oRFEU/u59Y8ZvaaRR/uUnDSlKlI2FUhY2YmFjY6FQluxlZ8GCpbKiLERMIvtJEg0loTQyhvFvmPHedc8b07x5JhM5q3PP+b5zz733O5fBZLnbnsz7d7VPCHQKwAmBHDDcMsDDGJazbcqcv9X5bKTJXMysroNuVRNTgHDEomaP+RTOhkPttYvRDI86lvWDUVXTFn4uQGjhIBzho1y9k0gHVOB3pnDeQx0xuoNAUD1J3kGiDZjPnqaUc7pEc4G9lkr0F9p11lJ9MSaq8hJVkDHhIL7CewfG5arMiHpRNczWFCAQUrF6/YjJ6nzk2Sxw3TwZYV8+s1r0ZzSl5r13EPKN5+qKMOjxomPnDBuNpfK1gZGjyzg08bmug7hwZOF+CEKThZqz0+F5fsPjh4Ym6X8zqSNOQjInKjNs2Gwsw5r/CWPHV9iS/kUwrHdkxhKfkxLNiZWGErgfXtG1e44ZZz5CsqM29ykCYdUMlTWkklNc+4OaJqaN2dqsVBzKI6jywBXpVnjfw3ilRQLjnA39j05omGgWEmySNEQ84uuzo0uX8bGkLAOASXx0CP9liuOK0EZ/+U8+ARDTykxYXKH6AAAAAElFTkSuQmCC');
    margin-left: -12px;
    margin-bottom: 10px;
}

.error404 ul li a{
    font-size: 1.125rem;
    color: #00b7d2;
}

/*RETURN*/
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 185px;
    background-color: #00b7d2;
    width: 50px;
    height: 50px;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    cursor: pointer !important;
}

#return-to-top img {
    margin-left: 8px;
    margin-top: 8px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top:hover {
    background: #00e76e;
}

#return-to-top:hover img {
    margin-top: 6px;
}

#return-to-top:hover i {
    color: #fff;
    top: 5px;
}

/*MODAL*/
.modal.exemplo-carta .modal-header {
    border-bottom: none;
}

.modal.exemplo-carta .modal-header .close {
    font-size: 30px;
    color: #fff;
    text-shadow: none;
    opacity: 1;
    background-color: #00b7d2 !important;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    width: 50px;
    height: 50px;
    margin-left: -100px;
    outline: none;
}

.modal.exemplo-carta .modal-header .close:hover {
    background-color: #00e76e !important;
}

.modal.exemplo-carta .modal-header .close img {
    width: 20px;
    margin-top: -15px;
}

.modal.success .modal-body {
    padding-bottom: 60px !important;
}

.modal.success .modal-header {
    border-bottom: none;
}

.modal.success p {
    margin-top: 45px;
    margin-bottom: 40px;
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
}


.full-loading {
    width: 100%;
    height: 100%;
    z-index: -1;
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    opacity: 0;
}

.full-loading.active {
    z-index: 999999;
    opacity: 1;
}

.full-loading .lottie-loader {
    width: 150px;
    height: 150px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/*ANIMATIONS MENU MOBILE*/
.show-menu {
    display: block;
    animation: slide-menu 0.7s cubic-bezier(0.075, 0.82, 0.165, 1) forwards;
}

.show-menu .close-btn {
    animation: show-x .3s .4s forwards;
}

.show-menu li:nth-of-type(1) {
    animation: menu-item-anim .6s forwards .45s ease-in-out;
}

.show-menu li:nth-of-type(2) {
    animation: menu-item-anim .6s forwards .50s ease-in-out;
}

.show-menu li:nth-of-type(3) {
    animation: menu-item-anim .6s forwards .55s ease-in-out;
}

.show-menu li:nth-of-type(4) {
    animation: menu-item-anim .6s forwards .60s ease-in-out;
}

.show-menu li:nth-of-type(5) {
    animation: menu-item-anim .6s forwards .65s ease-in-out;
}

.show-menu li:nth-of-type(6) {
    animation: menu-item-anim .6s forwards .70s ease-in-out;
}

.show-menu li:nth-of-type(7) {
    animation: menu-item-anim .6s forwards .75s ease-in-out;
}

.show-menu li:nth-of-type(8) {
    animation: menu-item-anim .6s forwards .80s ease-in-out;
}

.show-menu li:nth-of-type(9) {
    animation: menu-item-anim .6s forwards .85s ease-in-out;
}

.show-menu li:nth-of-type(10) {
    animation: menu-item-anim .6s forwards .90s ease-in-out;
}

.show-menu li:nth-of-type(11) {
    animation: menu-item-anim .6s forwards .95s ease-in-out;
}

.show-menu li:nth-of-type(12) {
    animation: menu-item-anim .6s forwards 1s ease-in-out;
}
.show-menu li:nth-of-type(13) {
    animation: menu-item-anim .6s forwards 1.1s ease-in-out;
}
.show-menu li:nth-of-type(14) {
    animation: menu-item-anim .6s forwards 1.3s ease-in-out;
}

.hide-menu {
    display: block;
    animation: slide-menu-close 0.7s cubic-bezier(0.075, 0.82, 0.165, 1) forwards;
}

.hide-menu .menu-btn {
    animation: show-menu-btn .3s .4s forwards;
}

.hide-menu .close-btn {
    animation: hide-x .3s .4s forwards;
}

.hide-menu li:nth-of-type(1) {
    animation: menu-item-anim-close .6s backwards ease-in-out;
}

.hide-menu li:nth-of-type(2) {
    animation: menu-item-anim-close .6s backwards .5s ease-in-out;
}

.hide-menu li:nth-of-type(3) {
    animation: menu-item-anim-close .6s backwards .7s ease-in-out;
}

.hide-menu li:nth-of-type(4) {
    animation: menu-item-anim-close .6s backwards .9s ease-in-out;
}

.hide-menu li:nth-of-type(5) {
    animation: menu-item-anim-close .6s backwards .11s ease-in-out;
}

.hide-menu li:nth-of-type(6) {
    animation: menu-item-anim-close .6s backwards .13s ease-in-out;
}

.hide-menu li:nth-of-type(7) {
    animation: menu-item-anim-close .6s backwards .15s ease-in-out;
}

.hide-menu li:nth-of-type(8) {
    animation: menu-item-anim-close .6s backwards .17s ease-in-out;
}

.hide-menu li:nth-of-type(9) {
    animation: menu-item-anim-close .6s backwards .19s ease-in-out;
}

.hide-menu li:nth-of-type(10) {
    animation: menu-item-anim-close .6s backwards .21s ease-in-out;
}
.hide-menu li:nth-of-type(11) {
    animation: menu-item-anim-close .6s backwards .23s ease-in-out;
}
.hide-menu li:nth-of-type(12) {
    animation: menu-item-anim-close .6s backwards .25s ease-in-out;
}
.hide-menu li:nth-of-type(13) {
    animation: menu-item-anim-close .6s backwards .27s ease-in-out;
}


@keyframes slide-menu {
    from {
        transform: scaleX(0);
        opacity: 0;
    }

    to {
        transform: scaleX(1);
        opacity: 1;
    }
}

@keyframes slide-menu-close {
    from {
        transform: scaleX(1);
        opacity: 1;
    }

    to {
        transform: scaleX(0);
        opacity: 0;
    }
}

@keyframes show-x {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes hide-x {
    from {
        opacity: 1;
        transform: scale(1);
    }

    to {
        opacity: 0;
        transform: scale(0);
    }
}

@keyframes show-menu-btn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes menu-item-anim {
    0% {
        opacity: 0;
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 100, 0, 1);
    }

    4.1% {
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 41.971, 0, 1);
    }

    8.11% {
        opacity: .5;
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 10.549, 0, 1);
    }

    12.11% {
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -1.843, 0, 1);
    }

    16.12% {
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -4.336, 0, 1);
    }

    27.23% {
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -0.784, 0, 1);
    }

    38.34% {
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.104, 0, 1);
    }

    60.56% {
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -0.002, 0, 1);
    }

    82.78% {
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    }

    100% {
        opacity: 1;
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    }
}

@keyframes menu-item-anim-close {
    0% {
        opacity: 1;
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    }

    4.1% {
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 58.029, 0, 0, 1);
    }

    8.11% {
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 89.451, 0, 0, 1);
    }

    12.11% {
        opacity: .3;
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 101.843, 0, 0, 1);
    }

    16.12% {
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 104.336, 0, 0, 1);
    }

    27.23% {
        opacity: .1;
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 100.784, 0, 0, 1);
    }

    38.34% {
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 99.896, 0, 0, 1);
    }

    60.56% {
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 100.002, 0, 0, 1);
    }

    82.78% {
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 100, 0, 0, 1);
    }

    100% {
        opacity: 0;
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 100, 0, 0, 1);
    }
}

@keyframes shadow-pulse
{
  0% {
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2);
  }
  100% {
    box-shadow: 0 0 0 12px rgba(0, 0, 0, 0);
  }
}

@media (max-width:520px) {
    .about-consumer .slider-home .item .slider1{
        height: 404px;
    }
}